Application: gvSIG desktop - gvSIG bugs #998
Change the language not possible
08/23/2012 09:35 AM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

You can not change the language in the gvSIG build 2051. In the Preferences window, you can not select a language.
1.-Open gvSIG

2.-Click in Preferences

3.-Select General

4.-Language

History

#1 - 08/30/2012 01:57 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-rc1

#2 - 09/04/2012 10:44 AM - Maria Maluenda

The problem is that you should maximize the dialog box to change the language

#3 - 09/24/2012 09:56 AM - Joaquin del Cerro Murciano

- Assignee set to Juan Lucas Dominguez

#4 - 10/01/2012 02:55 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

gvsig-desktop:r38933

Improved language selection panel. The reason why this did not happen before is unknown.

Test:

- open the app preferences - Language

- Tables and texts must be placed vertically now, so they can be accessed normally.

#5 - 10/02/2012 12:56 PM - Juan Lucas Dominguez
gvsig-desktop:r38937

Fixed constant name

Test:

- open the app preferences - Language

- Tables and texts must be placed vertically now, so they can be accessed normally.

#6 - 10/03/2012 02:45 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-beta1

#7 - 10/10/2012 01:47 PM - Vicent Domenech

- Status changed from Fixed to Closed

Closed with gvSIG build 2056
